#stream-viewer-count {
    /* hide number of viewers */
    visibility: hidden;
}

a {
    color: #4545FF !important;
}

a:hover {
    color: #FAFAFF !important;
}

h3 {
    text-shadow: 0.5px 0.5px #000000;
}

#top-content span.instance-title {
    text-shadow: 0.5px 0.5px #000000;
    font-weight: 400;
}

span.streamer-name {
    color: #FAFAFF !important;
    text-shadow: 0.5px 0.5px #000000;
}

#username-display {
    color: #FAFAFF;
    letter-spacing: .5pt;
}

#social-actions {
    background-color: #10101470;
    padding: 10px;
    border-radius: 10px;
}

.user-content-header {
    border-color: #008FFF;
}

header {
    background-color: #101014;
    border-bottom: solid 1px #333333;
}

#chat-toggle {
    background-color: #101014;
}

#messages-only header {
    background-color: #10101470;
    border-bottom: solid 1px #008FFF;
}

#app {
    background-color: #101014;
    color: #FFF;
}

.following-list-follower {
    background: #101014;
    border: none;
    color: #FFF !important;
}

.following-list-follower p:first-child {
    color: #FFF;
}

#stream-info {
    background-color: #101014;
    border-bottom: solid 1px #008FFF;
}

.tab-bar [role="tab"][aria-selected="true"] {
    background-color: #008FFF;
    color: #FFF;
}

.tab-bar {
    color: #FAFAFF;
}

#chat-container {
    border-radius: 0px;
    background-color: #008FFF;
}

.message {
    margin: 0.25em 0;
    border-radius: 0px;
}

#message-input-container {
    border-radius: 0px;
    background-color: #101014;
    border-top: solid 1px #10101470;
}
